MMC-READER & ELM-READER

Multibrand and Mitsubishi scan tool software. Универсальный программный сканер для диагностики автомобилей Митсубиси и других марок.

  • Увеличить размер шрифта
  • Размер шрифта по умолчанию
  • Уменьшить размер шрифта
Форум
Добро пожаловать, Гость
Логин: Пароль: Запомнить меня

Автомобили 1991 года выпуска
(1 чел.) (1) гость
Ремонт, диагностика, обмен опытом
  • Страница:
  • 1
  • 2
  • 3
  • 4
  • 5

ТЕМА: Автомобили 1991 года выпуска

Re: Автомобили 1991 года выпуска 5 года, 7 мес. назад #482

  • Evgeniy
  • Вне сайта
  • Expert Boarder
  • Постов: 143
Вот бы с моим легнумом так получилось бы...)))

Re: Автомобили 1991 года выпуска 5 года, 7 мес. назад #483

Я раньше говорил что на некоторых SRS применялась скорость 66 бод но к сожалению переходник USB-COM на чипе FTDI не сможет работать на такой низкой скорости. Решить проблему думаю можно и даже не нужно переделывать программу но решение будет затратное да и результат не гарантирован.
Есть такой переходник PCMCIA-COM у которого в дополнительных настройках можно задать нужную принудительную скорость обмена (66 бод) вместо 2400. Другими словами когда программа будет открывать порт на скорости 2400 то драйвер физически задаст скорость порта 66 бод. Но к этому переходнику необходим будет еще и адаптер для соединения по старому протоколу причем он должен быть собран на микросхеме MAX 232 иначе обмена не будет потому как требования к стандарту RS232 у этого переходника высокие, должны быть двуполярные уровни при обмене. Не могу гарантировать что точно получится, в свое время эксперементировал со скоростью 122 бод а 66 не пробовал.

Re: Автомобили 1991 года выпуска 4 года, 10 мес. назад #703

  • Aiboolit
  • Вне сайта
  • Fresh Boarder
  • Постов: 1
Добрый день. Имею Mitsubishi Galant EA5A 1998 года. Т.е. европеец с двиг. 2,5. Какой мне нужен переходник/шнур и будет ли работать ваше ПО? Есть шнурок от VAG-COM 3.11, подойдет он для работы?

Re: Автомобили 1991 года выпуска 4 года, 10 мес. назад #704

Шнур VAG-COM 3.11 может не пойти на некоторых системах. Нужен адаптер с поддержкой старого протокола. Программа работать должна.
Изменено: 4 года, 10 мес. назад от Евгений.
  • Страница:
  • 1
  • 2
  • 3
  • 4
  • 5
Время создания страницы: 0.17 секунд

Поиск